html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 33px;
}

#u69
{
	z-index: 3;
	width: 1180px;
	height: 482px;
	margin-right: -10000px;
}

#u76
{
	z-index: 4;
	width: 1180px;
	padding-bottom: 408px;
	margin-right: -10000px;
}

#u109
{
	z-index: 7;
	width: 100px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 553px;
}

#u83
{
	z-index: 2;
	width: 1180px;
	padding-bottom: 121px;
	left: -100px;
}

#u76_align_to_page,#u83_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
}

#pu173-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 156px;
}

#u173-4
{
	z-index: 9;
	width: 487px;
	min-height: 53px;
	color: #439722;
	font-size: 40px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u175
{
	z-index: 17;
	width: 520px;
	margin-left: 4px;
	margin-top: 5px;
	position: relative;
}

#u174-4
{
	z-index: 13;
	width: 520px;
	min-height: 93px;
	color: #1D2B63;
	font-size: 15px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 4px;
	margin-top: 22px;
	position: relative;
}

#u178
{
	z-index: 19;
	width: 344px;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 692px;
}

#pu69,#pu95
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#u95
{
	z-index: 5;
	width: 1180px;
	height: 368px;
	margin-right: -10000px;
}

#u102
{
	z-index: 6;
	width: 1180px;
	margin-right: -10000px;
}

#u102_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
	padding-top: 16px;
	padding-bottom: 27px;
}

#u183-14
{
	z-index: 21;
	width: 631px;
	min-height: 42px;
	color: #FCFCFC;
	font-size: 12px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	left: 283px;
	position: relative;
}

#u184-9
{
	z-index: 35;
	width: 717px;
	min-height: 29px;
	text-align: center;
	color: #FCFCFC;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	left: 214px;
	margin-top: 19px;
	position: relative;
}

#page .verticalspacer
{
	clear: both;
}

